/*
Theme Name: CAD Marketing - Travelcom Version New
Theme URI:  http://acropixel.com
Description: A child theme of Travelonew Theme for Travelcom.co.nz
Author: Acropixel Ltd
Author URI: http://acropixel.com
Version: 15.2
Template: Travelonew
*/
/* @import url("../Travelonew/style.css"); */

/*COLOURS ----------------------------------------------------*/
/*
off-white: 	#f8f8f8;
blue: 		#004990;
v.lightblue	#D5E4ED; 
red:		#ee4055;
dark grey:	#443333; = #433;
*/
.blue {color: #004990;}
.red {color: #ee4055;}

/*RESET DEFAULTS ---------------------------------------------*/

body {
	overflow: visible;
	color: #433;
	font-family: "open sans", "helvetica neue", Helvetica, Arial, sans-serif; 
}

h1,h2,h3,h4,h5,h6,a {
	color: #004990;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: 600;
}
.singlepostContent h4 {
	padding-left: 20px;
	margin-bottom: 15px;
}

input[type="search"] {
	-webkit-appearance: textfield;
}

/*li {list-style-type: none;}*/

/*resets default search styling*/
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
	display: none;
}

textarea:focus, input:focus{
    outline: 0;
}

/*resets default input styling in iOS*/
input, textarea, button {
	border-radius: 0;
}

/*default form element styling*/
input[type="text"],
input[type="email"],
input[type="textfield"],
input[type="number"],
textarea {
	border: 1px solid #ccc;
}
/*make content containers 980 wide default*/
.header, 
.contentAndCommentsHolder {
	width:980px;
	overflow:visible;
}
@media (min-width:980px){
	.blankBody {
		padding-left:0px; 
		padding-right: 0px;
	}
}

/*HEADER -----------------------------------------------------*/

.headerBg,
.header {
	height: 195px;
}

a.titleLogo {
	font-size: 40px;
	color: #004990;
	margin-bottom: 0px;
}

.logo {
	margin-bottom: 0px;
}

.header a.logo img {
	max-width: 312px !important;
}

.mailSignUpButton {
	float: right;
	margin-top: 40px;
}
@media (max-width:985px){
	.mailSignUpButton {margin-right: 20px;}
}

/*MENU solid changes*/
@media (min-width:900px){
	#megaMenu {
		background: #004990;
		margin: 5px 0;
		border-radius:3px;
	}
	nav #megaMenu>ul>li:hover{background:#1561AB}

	nav #megaMenu>ul>li>a,
	nav #megaMenu>ul.megaMenu>li.menu-item > span.um-anchoremulator span {color:white}
}

/*Image fixes--------------------------*/

.accom-portrait-thumb img {
	width: 130px;
	height: 155px;
	padding: 5px;
	padding-top: 0;
}

.train-thumb img {
	width: 150px;
	height: 100px;
	float: right;
	padding: 0 1px 10px 10px;
}

.tour-thumb img {
	width: 180px;
	height: 127px;
	float: right;
	padding-left: 10px;
	padding-right: 1px;
}

.accom-thumb img{
	width: 100px;
	height:110px;
	float: left;
	padding-left: 1px;
	padding-right: 10px;
}

.accom-thumb-l img{
	width: 180px;
	height: 120px;
}

.accom-thumb-m img{
	width: 120px;
	height: 110px;
}

.accom-thumb-s img{
	width: 100px;
	height: 90px;
}

/*Content ----------------------------------------------------*/
.blankBody {
	padding-top: 0;
}
/*for specials, delete if messing other stuff up*/
.contentDefault {
	width: 100%;
}
/* For blog/archive page */
.content.contentWithSidebar {
	width: 630px;
}

.contentAndCommentsHolder .singlepostContent {width:auto;} /*will break single posts with a widget area*/

.bucketBlog {
	min-height:390px;
	margin-left:0;
	margin-right:20px;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.15);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.15);
}
@media (min-width:330px) {.bucketBlog{width: 310px;}}

.bucketContent h4 {margin-left: 20px; margin-right: 20px;}

/*Masonry fix -----------*/
.bucketBlog .bucketImg img {width:310px; height:125px;}

.bucketBlog .bucketImg,
.bucketBlog .bucketImgHover {height:125px; width: 310px;}

@media (min-width:980px) {
	/*.content {width:1005px;}*/
	.content {width:980px;}
}
@media (min-width:900px) and (max-width:979px) {
	.contentAndCommentsHolder .content {float:left; clear:both; width:100%;}
}
.content.masonry {
	margin-top: 15px;
}

.contentAndCommentsHolder li {
	line-height: 1.8;
}

/*sidebar*/

.contentAndCommentsHolder div.tags li {
	color: #004990;
}
.contentAndCommentsHolder div.tags li a:hover {
	color: #ee4055;
}

.contentAndCommentsHolder div.tags .tagHeader {
	padding-bottom: 15px;
}

.contentAndCommentsHolder div.tags ul {
	padding-left:40px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

/*Specials*/
/*clearfix stuff -----*/
.specialHolder:before,
.specialHolder:after {
    content: "";
    display: table;
} 
.specialHolder:after {
    clear: both;
}
.specialHolder {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}/*END clearfix stuff*/

.specialHolder {
	width:100%;
	padding:20px 0;
	border-bottom: 1px solid #ccc;
}
.specialImg {
	margin:0 2%;
	width:34%;
 	height:160px;
	float:left;
	overflow:hidden;
	text-align:center;
}
.specialContent {
	margin-right:2%;
	float:left;
	width:58%;
}

.specialContent h2 {margin-top:0;}

@media (max-width:640px) {
	.specialImg {
		width:100%;
		height:auto;
		margin: 0 0 20px 0;
	}
	.specialContent {width:100%}
}

.singlepostContent .productSidebar h2 {font-size:18px;}
.singlepostContent .productSidebar h3 {font-size:14px;}

.singlepostContent .productSidebar p,
.singlepostContent .productSidebar h3 {
	margin-left: 0; 
	margin-right: 0;
	margin-bottom: 10px;
	line-height: 1.1em;
}

.singlepostContent .productSidebar .red {color:#ee4055;}


/*Footer ---------------------------------------------------*/

.footer-widget {
	float: left;
	display: inline-block;
	padding: 20px 3%;
}
.footer-widget h3 {margin:0; clear: both;}
.footer-widget ul {padding-left: 20px;}
.footer-widget li {font-size: 12px; line-height: 1.8; list-style-type: none;}
.footer-widget li a:hover {color: #ee4055;}

.footer2 {margin-bottom: 20px !important;}
hr {background-color: #ddd;}
/*#rnzfacebook_widget-2 {background-color:red;}*/

/*Search box -----------------------------------------------*/

.tcomSearchTabs, .tcomHomeContent {
	/*display: inline-block;*/
}

/*(full-width styling in Responsive section @bottom), so this is small style*/
/*except I commented the large styling out so this is any above mobile now.*/
.tcomSearchTabs {
	margin: 13px 0 22px 20px;
	position:absolute;
	z-index: 21;
	background-color: #f8f8f8;
}
@media (max-width: 779px) {
	.tcomSearchTabs {position: relative;}
}

.tcomSearchTabs li a:focus {
	outline-style: none;
}

/*.tcomHomeContent {
	width: 75%;
	margin: 0 auto 20px 10%;
}*/

#searchContainer {
	width: 100%;
	border:none;
	color: #004990;
	margin-top:0px;
	font-size: 16px;
}

#formContainer {
	border-top: 1px solid #004990;
	border-bottom: 1px solid #004990;
}

#formContainer > * {
	width: 100%;
	padding:10px 15px 10px 25px;
	border-top: 1px solid #004990;
}

#searchContainer h3 {
	font-size: 20px;
	text-align: center;
}

#searchContainer p {
	font-size: 14px;
	margin-left: 20px;
}

#searchContainer .select2-container-active .select2-choice,
#searchContainer .select2-dropdown-open.select2-drop-above .select2-choice {
	border:none;
}


#datepicker {
	background-color: #f8f8f8;
	color: #004990;
	font-size: 16px;
	height:26px;

	width: 388px;
	border: none;

	cursor: pointer;
	background: url("images/calendar-icon.png") no-repeat right;
}

#datepicker:hover,
.select2-container .select2-choice:hover {
	color: #ee4055;
}

#searchContainer input[type="button"] {
	width:100%;
	background-color: #ee4055;

	color: white;
	text-align: center;
	font-size: 17px;

	border:0;
	padding: 10px 0;
	margin:0;
}

#searchContainer input[type="button"]:hover {
	background-color: #F55369;
}

input[type="button"], button {
	cursor: pointer;
	font-family: 'open sans';
	font-weight: 600;
}

/*NEW*/
iframe#accomSearch{
	height: 382px;
	width: 450px;

	overflow:hidden;
	border:none;
	border-radius: 10px;
}

/*Widthfix*/
#ui-datepicker-div, table.ui-datepicker-calendar {
	width:200px;
}

.ui-datepicker .ui-datepicker-title select {
	font-size: 12px !important;
	/*Widthfix*/
	width: 65px !important;
}

.ui-datepicker-prev-hover {
	background: url("images/calendar-prev-arrow-hover.png") no-repeat center !important;
}

.ui-datepicker-next-hover {
	background: url("images/calendar-next-arrow-hover.png") no-repeat center !important;
}



/*SEARCH RESULTS ----------------------------------------*/


.resultsTable {
	font-size: 16px;
}

.rnzSearchHeader h3{
	font-size: 24px;
	font-weight: 700;
	color: #004990;
	padding-left: 80px;
}

#trainHeader {
	background: url("images/icon-train.png") no-repeat left;
}

#busHeader {
	background: url("images/icon-bus.png") no-repeat left;
}

#airHeader {
	background: url("images/icon-plane.png") no-repeat left;
}

#ferryHeader {
	background: url("images/icon-ferry.png") no-repeat left;
}

#tourHeader {
	background: url("images/icon-tour.png") no-repeat left;
}

.resultsHeader {
	margin-bottom: 7px;
}

.headerCell {
	font-size: 18px;
	color: #004990;
}

.resultsCell {
	display: inline-table;
}

.Qclass {
	cursor: pointer;
}

.rnzSearchResults .Qclass, .timetable .Qclass {
	background: url("images/plus.png") #D5E4ED no-repeat right;
}

.rnzSearchResults .Qclass.expanded, .timetable .Qclass.expanded {
		background: url("images/minus.png") #D5E4ED no-repeat right;
	}

.departsCell {
	width: 23%;
}

.arrivesCell {
	width: 23%;
}

.cheapestCell {
	width: 32%;
}

.moreCell {
	color: #004990;
}

.expanded .moreCell {
	color: #ee4055;
}

.resultsInfo {
	background-color:#D5E4ED;
	border-top: 1px solid  #004990;

	padding: 5px 0;
}

.resultsTicketChoices {
	border-top: 1px solid  #004990;
}

.resultsTypeHeader {
	color: #004990;
	padding: 16px 0 5px;
	clear: both;
}

.resultsRow {
	padding: 2px 0;
 clear: both;
}

.subResultsCell {
	font-size: 14px;
	display: inline-table;
}

.fareCell {
	width: 49%;
}

.adultCell {
	width: 23%;
}

.childCell {
	width: 23%;
}

.resultsNotesHeader {
	color: #004990;
	padding: 20px 0 0;
	display: block;
}

.resultsNotes p {
	padding: 0 0 7px;
}

.rnzSearchResults .Qclass, .rnzSearchResults .Aclass, .resultsHeader {
	padding-left: 15px;
	padding-right: 15px;
}

.rnzSearchSubmit {
	border-top: double #D5E4ED 4px;
	padding: 25px 0 15px;
}

.rnzSearchSubmitButton {
	background-color: #ee4055;

	color: white;
	text-align: center;
	font-size: 17px;

	border:none;
	padding: 6px 20px 7px;
	margin-top: 18px;
	margin-right: 10px;

	border: 1px solid #004990;
}

/*unavailable option styling*/
.unavailableClass {
	padding-left: 3%;
}
.unavailableNotes {
	font-size: 14px;
	color: #ee4055;
	padding: 10px 3% 20px;
}
.unavailableClass, .unavailableNotes {
	background-color: #e8e8e8;
}

/*Timetable stuff (inc. all w. .timetable) ------------*/

.timetable {
	font-size: 16px;
	margin: 20px 0;
}
.timetable .Aclass, .timetable .Qclass {
	padding-left: 15px;
	padding-right: 15px;
}
.timetable .Aclass {
	padding-bottom: 10px;
}

.TTh3 {
	margin-top: -15px;
}

.TTh4 {
	margin-bottom: -15px;
}

.TTdestinationCell{
	width:25%;
}
.TTdepartsCell, .TTarrivesCell{
	width: 18%;
}
.TTfreqCell{
	width: 20%;
}
.TTmoreCell{
	width: auto;
	font-size: 14px;
	color: #004990;
}
.expanded .TTmoreCell {
	color: #ee4055;
}

/*subresults*/
.TTremarksCell{
	width: 67%;
	margin-right: 3%;
}
.TTtrainCell{
	width: 28%;
}

.resultsTypeHeader .TTremarksCell, .resultsTypeHeader .TTtrainCell {
	font-size: 16px;
}

/* PRODUCT PAGE ---------------------------------*/

.features, .itinerary {
	margin: 20px 0 0 20px;
	border: 1px solid #004990;

	font-size: 14px;
	clear: both;
}

.features p {
	color: #004990;
	margin:0;
}

.featuresHeader, .itineraryHeader {
	width: 100%;
	border-bottom: 1px solid #004990;
	color: #004990;
}

.featuresHeader span, .itineraryHeader span {
	padding: 20px;
	line-height: 40px;
	font-size: 18px;
}
.spacer {
	width: 99.8%;
	height: 20px;
	clear: both;
}

.bookButton {
	margin:20px;
}

/*NEW*/

.productSidebar {
	float: right;
	width: 250px;
	padding-left: 3%;
}

.productSidebar h3, .productSidebar h2{
	margin-bottom: 10px;
	line-height: 1.1em;
}

.productSidebar .inline{
	display: inline-block;
}

.productSidebar img {
	width: 100%;
}

.productSidebar button {

	background-color: #ee4055;
	color: white;
	text-align: center;
	font-size: 17px;

	border: 1px solid #004990;
	padding: 5px 10px;
	margin:0;
}

.productSidebar button:hover {
	background-color: #F55369;
}

/*product sidebar spacing fix*/
.special-product-details {width: 58%; float:left; padding-bottom:40px;}
@media (max-width: 680px) {
	.special-product-details {width: auto;}
	.productSidebar {
		float:none; 
		margin: 30px auto 20px;
		border-bottom: 1px solid #004990;
	        text-align:center;
	}
}
.product-contact-form-container {clear:both;}

/* CONTACT PAGE / WIDGET STYLING ---------------------------------*/

.contact-page-container {
	text-align:center;
}

.contact-page-container .third {
	margin-top:0px;
}

.dateAndTime {
	position: relative;
	top: 5px;
}

#SkypeButton_Call_globalsupportcentre_1 {

	border-top: 1px solid #4080bf;
	border-bottom: 1px solid #4080bf;
	overflow: hidden;
}

.contactLeft, .contactRight {
	margin:10px 0 20px;
}

.contactLeft {
	width: 70%;

	float: left;
	height: auto;
	overflow: auto;
}

.contactRight {
	float: right;
	height: auto;
	overflow: auto;
}

/*clearfix stuff -----*/
.group:before,
.group:after {
    content: "";
    display: table;
} 
.group:after {
    clear: both;
}
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
/*END clearfix stuff*/

.group .half ul {
	padding-left: 15px;
}

.group .half ul li {
	margin: 12px 0;
}

.group .half ul, .group .half li {
	list-style: none;
}

.currencyConverter {
	font-size: 14px;
	color: #004990;
	margin: 20px;
}

.currencyConverter .Aclass {
	padding-top: 10px;
}


/*Make menu left ---------------------------------*/

.menuWrapper {
	float:left;
	left:-250px;
	right:0 !important;
	width: 100%;
}

@media (min-width: 0px) and (max-width: 979px) {
	.menuWrapper {
		border-right: 5px solid #004990;
		border-left: none !important;
	}
}

.menuWrapper > nav > div > ul {
	float:left;
}

.header > #menuResponsiveBtn {
	float:left !important;
	margin-top:3px;
}

/*fix images for preview squares*/
.bucketImg img{
	width: auto;
}

/*faq stuff ---------------------------------------*/
.faqDropdown {
	font-size: 14px;
	line-height: 1.6em;
}

.faqDropdown h3 {display:inline;}

.faqDropdown .resultsRow h3 {color: #ee4055; }

.faqDropdown .Qclass {
	padding-right: 8%;
	padding-left: 3%;
	background: url("images/plus.png") no-repeat right;
}
.faqDropdown .Qclass.expanded {
	background: url("images/minus.png") no-repeat right;
}

.faqDropdown .Aclass {border-top: 1px #004990 dashed;}

.faqDropdown .Aclass .resultsRow {padding: 3%;}

/*booking form -----------------------------------------*/

/*sizing*/
.product-details {
 width: 100%;
 padding: 2%;
margin-bottom: 20px;
}
.product-col-1 {
 width: 20px;
 margin-left: 1%;
}
.product-col-2 {
  width: 20px;
 margin-left: 1%;
}
.product-col-3 {
 width: 20px;
 margin-left: 1%;
}
.product-col-4 {
 width: 20px;
 margin-left: 1%;
}

/*upper levels*/
.products-area {
	font-size: 14px;
}
.product-area {
	border:1px solid #4f95c4;
}
.product-header {
	width: 100%;
	color: #ffffff;
	background-color: #4f95c4;
}
.header-price {
	float: right;
	display: inline;
}
.product-details > div,
.product-extra {
 display: inline-block;
}

/*lower levels*/
.product-ticket-type {
	 width: 22%;
 margin-left: 1%;
}
.product-ticket-type input[type="number"]{
	width:30px;
	margin-left:1%;
}
.product-ticket-prices {

}
.product-extras {
	display: block;
}
.product-extra {
	
}
.add-product-link {
	color: #ee4055;
	float: right;
	clear:  both;
}

/*footer fix -------------------------------------------*/
.fb-like-box {
	float: left;
	margin-right: 20px;
}

.footerBucketContent {
	float: right;
}

/*Responsiveness XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

@media (min-width:979px) {
	#searchContainer {
		margin-top: 20px;
	}
	/*moved*/
	.menuWrapper {
		margin:0;
		float:left;
	}

	.menu {
		float: left;
	}

	.menu>ul {
		padding-left: 0px;
		margin:0px;
	}

	.menu>ul>li {
		margin: 0 20px 0 0;
	}

	.menu>ul>li>a {
		text-align: left;
		font-weight: 600;
		color: #004990;
		padding: 5px 16px 5px 0;
	}
}

@media (max-width:1024px) {

	.menu ul ul li a {
		font-size: 14px;
		margin-left: 20px;
	}

	.contentAndCommentsHolder,.contentAndCommentsHolder>.left {
		margin-top:0px !important;
	}
}

@media (max-width:979px) {

	.titleLogo {
		padding-left:10px;
		padding-right: 10px;
	}

	.logo {
		padding: 10px;
		padding-bottom: 0;
	}

	/*clearfix stuff*/
	.mainContent:before,
	.mainContent:after {
	    content: "";
	    display: table;
	} 
	.mainContent:after {
	    clear: both;
	}
	.mainContent {
	    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
	}
	/*END clearfix stuff*/

	.bucketBlog {
		margin: 0 10px 0 0!important;
	}

	.rnzSearchHeader {
		padding-left: 15px;
		padding-right: 15px;
	}

	.moreCell {
		width: 15%;
		background: url("images/plus.png") no-repeat right;
	}

	.rnzSearchResults .Qclass.expanded .moreCell, .timetable .Qclass.expanded .moreCell {
		background: url("images/minus.png") no-repeat right;
	}

	.rnzSearchResults .Qclass, .timetable .Qclass {
		background: #D5E4ED;
	}

	.rnzSearchSubmit {
		padding-left: 15px;
		padding-right: 15px;
	}

	.itinerary, .features {
		margin:20px;
	}

	#VolusionChat_Button {
		display:none;
	}

}

/*header/home change
@media (min-width:900px) {

	.header, .headerBg {
		height:150px;
	}

	.tcomSearchTabs {
		float: left;
		margin: 23px 5px 10px 0;
	}
	.tcomHomeContent {
		width: 45%;
		float: right;
		margin: 0 0 20px 5px;
	}
}
*/

@media (max-width:800px) {
	.rnzSearchResults .Qclass, .timetable .Qclass {
		background: url("images/plus.png") #D5E4ED no-repeat right;
	}

	.rnzSearchResults .Qclass.expanded, .timetable .Qclass.expanded {
		background: url("images/minus.png") #D5E4ED no-repeat right;
	}

	.rnzSearchResults .moreCell, .timetable .moreCell {
		background: none !important;
	}
}

/*header/home change
@media (min-width: 780px) {
	.header i#menuResponsiveBtn {

	position: absolute;
	comment-this-top:40px;
	comment-this-left: 8%;
	z-index: 9999;

	background-color: #f8f8f8;
	padding: 70px 40px 82px 20px !important;
	margin-top: 0;
	}
}
*/

@media (min-width: 780px) and (max-width: 900px) {
	a.logo {
		margin-left: 60px;
	}
}

@media (max-width:779px) {
	

	.rev_slider_wrapper {
		display: none;
	}

	a.titleLogo, a.logo {

	position: inherit;
	top:0;
	left: 0;
	z-index: 300;

	background-color: transparent;
	padding: 0 0 0 0;
	}

}

@media (max-width:680px) {

	.header, .headerBg {
		height:250px;
	}
	.tcomHomeContent {
		width:100%;
		margin: 20px 0;
	}
	/*header/home change
	.tcomSearchTabs {
		margin:20px 0 0 0;
	}
	*/
	.bucketBlog {
		margin: 0 0 10px 0 !important;
	}

	.features {
		padding-bottom: 20px;
	}

	.third {
		width:100% !important;
	}

	.third p {
		padding-left: 20px;
		padding-top: 20px;
	}
}

@media (max-width:606px) {
	.contactLeft{
		margin:0 auto;
		width:auto;
		float: none;
	}

	.contactRight {
		float: none;
	}

	/*.timetable resp. stuff*/

	.timetable .TTdestinationCell {
		width:27%;
	}

	.TTdepartsCell, .TTarrivesCell {
		width: 20%;
	}
	
	.TTfreqCell{
		width: 23%;
	}
	.resultsCell.TTmoreCell{
		width:0%;
		display: none;
	}

	/*END timetable resp. stuff*/
}

@media (max-width:530px) {

	.titleLogo {
		font-size: 25px !important;
		padding-left: 10px;
	}

	.rnzSearchHeader {
		background: none;
		padding-left: 15px;
	}

	.rnzSearchHeader h3{
		font-size: 20px;
	}

	.resultsInfo {
		font-size: 15px;
	}

	.moreCell {
		display: none;
	}

	.departsCell {
		width: 29%;
	}

	.arrivesCell {
		width: 29%;
	}

	.cheapestCell {
		width: 37%;
	}

	.moreCell {
		width: 0;
	}

	.fareCell {
		width: 40%;
	}

	.resultsRow .fareCell {
		font-size: 12px;
	}

	.adultCell {
		width: 28%;
	}

	.childCell {
		width: 28%;
	}

	.half {
		width:100% !important;
	}
}

@media (max-width: 420px) {
	.rnzSearchResults .resultsHeader .headerCell, .timetable .resultsHeader .headerCell {
		font-size: 14px;
	}
	.resultsTypeHeader .TTremarksCell, .resultsTypeHeader .TTtrainCell {
		font-size: 14px;
	}
	.timetable .resultsCell, .timetable .subResultsCell {
		font-size: 12px;
	}

	.productSidebar {
	float: inherit;
	clear: both;	
	}

	#tabs {width: 100%;}
	#tabs #datepicker {width: 77%;}

	a.logo {
		width:60%;
		margin-top: -5px;
	}
	.header a.logo img {
		max-width: 200px !important;
	}

	.header, .headerBg {
		height:200px;
	}
}

/* Overide the parent theme setting it to 100% */
.singlepostContent img {
	width: auto;
}

/* Override default error message position*/
.wpcf7-form-control-wrap span.wpcf7-not-valid-tip {
    top: 20px;
    padding: 0px 6px;
}
}